body{
    background: linear-gradient(to top, #666666,#444444 );
    margin: 8px;
}

body div{
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

header{
    background-color: #2c0000;
    color:#ffffff;
    height: auto;
    padding: 0;
    margin: 0;
}

header div{
    margin: 0 auto;
    min-height: 110px;
    background-color:#570000;
    font-size: 14px;
}

header h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
}

footer {
    background-color: #2c0000;
    color:#ffffff;
    padding: 10px 0;
}

#logo{
    width: 100px;
    height: 100px;
}

@media screen and (min-width: 800px) {
    header h1 {
        font-size: 30px;
    }
}